## naspro-bridge-it 0.2.91

=== debian/changelog ===
naspro-bridge-it (0.2.91-1) unstable; urgency=low

  * New upstream release.
  * We don't need to repack the tarball anymore, upstream has removed the
    offending files.
  * Demote pkg-config to Recommends for libnabrit-dev.
  * Add Suggests: lv2-extensions-good in libnabrit-dev's stanza.
  * debian/copyright: Update to DEP-5 rev.174
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 30 May 2011 10:07:38 +0200

naspro-bridge-it (0.2.90~dfsg0-1) unstable; urgency=low

  * Initial release. (Closes: #620333)

 -- Alessio Treglia <alessio@debian.org>  Fri, 01 Apr 2011 10:15:24 +0200
