=== debian/control ===
Source: naspro-bridge-it
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 dh-autoreconf,
 libnacore-dev (>= 0.2.90~repack0),
 lv2core (>= 4.0),
 pkg-config
Standards-Version: 3.9.2
Homepage: http://naspro.atheme.org/naspro-bridge-it/
Vcs-Git: git://git.debian.org/pkg-multimedia/naspro-bridge-it.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/naspro-bridge-it.git

Package: libnabrit1
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: LV2 bridging helper library
 NASPRO Bridge it is a little helper library to develop insert-your-API-here
 to LV2 bridges.
 .
 As of now, it basically offers a few utility functions and Turtle/RDF
 serialization for LV2 dynamic manifest generation, supporting the
 following LV2 specifications/extensions:
  * LV2 revision 4.0;
  * LV2 Dynamic Manifest revision 1.0;
  * Extended Port Information draft revision 3 (only for the logarithmic port
    property);
  * LV2 Events revision 1.0;
  * LV2 MIDI Events revision 1.0.
 .
 It is written in C99 and is almost entirely reentrant and thread-safe.
 .
 This package includes the shared library object.

Package: libnabrit-dev
Section: libdevel
Architecture: all
Depends: ${misc:Depends},
 libnabrit1 (>= ${source:Version}),
 libnabrit1 (<< ${source:Upstream-Version}+1~),
 libnacore-dev (>= 0.2.90~repack0),
 lv2core (>= 4.0)
Recommends: pkg-config
Suggests: lv2-extensions-good
Description: LV2 bridging helper library (development files)
 NASPRO Bridge it is a little helper library to develop insert-your-API-here
 to LV2 bridges.
 .
 This package provides the development files.

Package: libnabrit-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
 libnabrit1 (= ${binary:Version})
Description: LV2 bridging helper library (debugging symbols)
 NASPRO Bridge it is a little helper library to develop insert-your-API-here
 to LV2 bridges.
 .
 This package provides the debugging symbols.
