## naspro-bridge-it 0.3.0

=== debian/changelog ===
naspro-bridge-it (0.3.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Tue, 27 Dec 2011 01:59:34 +0100

naspro-bridge-it (0.3.0-1) experimental; urgency=low

  * New upstream release.
  * Bump SONAME: libnabrit1 -> libnabrit2.

 -- Alessio Treglia <alessio@debian.org>  Sat, 17 Dec 2011 01:33:18 +0100
