=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  dh-autoreconf,
- libnacore-dev (>= 0.2.90~repack0),
+ libnacore-dev (>= 0.3.0),
  lv2core (>= 4.0),
  pkg-config
 Standards-Version: 3.9.2
@@ -13,7 +13,7 @@
 Vcs-Git: git://git.debian.org/pkg-multimedia/naspro-bridge-it.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/naspro-bridge-it.git
 
-Package: libnabrit1
+Package: libnabrit2
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends}
@@ -39,10 +39,10 @@
 Section: libdevel
 Architecture: all
 Depends: ${misc:Depends},
- libnabrit1 (>= ${source:Version}),
- libnabrit1 (<< ${source:Upstream-Version}+1~),
- libnacore-dev (>= 0.2.90~repack0),
- lv2core (>= 4.0)
+ libnabrit2 (>= ${source:Version}),
+ libnabrit2 (<< ${source:Upstream-Version}+1~),
+ libnacore-dev (>= 0.3.0),
+ lv2core (>= 6.0)
 Recommends: pkg-config
 Suggests: lv2-extensions-good
 Description: LV2 bridging helper library (development files)
@@ -56,7 +56,7 @@
 Priority: extra
 Architecture: any
 Depends: ${misc:Depends},
- libnabrit1 (= ${binary:Version})
+ libnabrit2 (= ${binary:Version})
 Description: LV2 bridging helper library (debugging symbols)
  NASPRO Bridge it is a little helper library to develop insert-your-API-here
  to LV2 bridges.
