## naspro-bridge-it 0.4.0

=== debian/changelog ===
naspro-bridge-it (0.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Thu, 02 Feb 2012 00:41:51 +0100

naspro-bridge-it (0.4.0-1) experimental; urgency=low

  * New upstream release.
  * Build with Multi-Arch.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Wed, 01 Feb 2012 10:01:58 +0100
