=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Uploaders:
+ Alessio Treglia <alessio@debian.org>
+Build-Depends:
+ debhelper (>= 8.1.3~),
  dh-autoreconf,
- libnacore-dev (>= 0.3.0),
+ libnacore-dev (>= 0.4.0),
  lv2core (>= 4.0),
  pkg-config
 Standards-Version: 3.9.2
@@ -15,8 +17,11 @@
 
 Package: libnabrit2
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends}
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: LV2 bridging helper library
  NASPRO Bridge it is a little helper library to develop insert-your-API-here
  to LV2 bridges.
@@ -37,14 +42,17 @@
 
 Package: libnabrit-dev
 Section: libdevel
-Architecture: all
-Depends: ${misc:Depends},
- libnabrit2 (>= ${source:Version}),
- libnabrit2 (<< ${source:Upstream-Version}+1~),
+Architecture: any
+Multi-Arch: same
+Depends:
+ libnabrit2 (= ${binary:Version}),
  libnacore-dev (>= 0.3.0),
- lv2core (>= 6.0)
-Recommends: pkg-config
-Suggests: lv2-extensions-good
+ lv2core (>= 6.0),
+ ${misc:Depends}
+Recommends:
+ pkg-config
+Suggests:
+ lv2-extensions-good
 Description: LV2 bridging helper library (development files)
  NASPRO Bridge it is a little helper library to develop insert-your-API-here
  to LV2 bridges.
@@ -55,8 +63,10 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends},
- libnabrit2 (= ${binary:Version})
+Multi-Arch: same
+Depends:
+ libnabrit2 (= ${binary:Version}),
+ ${misc:Depends}
 Description: LV2 bridging helper library (debugging symbols)
  NASPRO Bridge it is a little helper library to develop insert-your-API-here
  to LV2 bridges.
