## naspro-bridge-it 0.4.1

=== debian/changelog ===
naspro-bridge-it (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * Port to the LV2's new unified version.
  * Bump SONAME: libnabrit2 -> libnabrit3
  * Needs debhelper >= 9
  * Build against naspro-core >= 0.4.0-3~
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 04 Jun 2012 19:21:26 +0200
