=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders:
  Alessio Treglia <alessio@debian.org>
 Build-Depends:
- debhelper (>= 8.1.3~),
+ debhelper (>= 9),
  dh-autoreconf,
- libnacore-dev (>= 0.4.0),
- lv2core (>= 4.0),
+ libnacore-dev (>= 0.4.0-3~),
+ lv2-dev,
  pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://naspro.atheme.org/naspro-bridge-it/
 Vcs-Git: git://git.debian.org/pkg-multimedia/naspro-bridge-it.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/naspro-bridge-it.git
 
-Package: libnabrit2
+Package: libnabrit3
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -45,14 +45,12 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libnabrit2 (= ${binary:Version}),
+ libnabrit3 (= ${binary:Version}),
  libnacore-dev (>= 0.3.0),
- lv2core (>= 6.0),
+ lv2-dev,
  ${misc:Depends}
 Recommends:
  pkg-config
-Suggests:
- lv2-extensions-good
 Description: LV2 bridging helper library (development files)
  NASPRO Bridge it is a little helper library to develop insert-your-API-here
  to LV2 bridges.
@@ -65,7 +63,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libnabrit2 (= ${binary:Version}),
+ libnabrit3 (= ${binary:Version}),
  ${misc:Depends}
 Description: LV2 bridging helper library (debugging symbols)
  NASPRO Bridge it is a little helper library to develop insert-your-API-here
