## naspro-bridge-it 0.5.0

=== debian/changelog ===
naspro-bridge-it (0.5.0-2) unstable; urgency=low

  * Upload to unstable.
  * Tighten dep on naspro-core.

 -- Alessio Treglia <alessio@debian.org>  Mon, 07 Oct 2013 12:40:30 +0100

naspro-bridge-it (0.5.0-1) experimental; urgency=low

  * New upstream release.
  * Fix Homepage.
  * Fix Vcs fields.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Feb 2013 17:44:29 +0000
