=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
- libnacore-dev (>= 0.4.0-3~),
+ libnacore-dev (>= 0.5.0-1~),
  lv2-dev,
  pkg-config
-Standards-Version: 3.9.3
-Homepage: http://naspro.atheme.org/naspro-bridge-it/
-Vcs-Git: git://git.debian.org/pkg-multimedia/naspro-bridge-it.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/naspro-bridge-it.git
+Standards-Version: 3.9.4
+Homepage: http://naspro.sourceforge.net/
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/naspro-bridge-it.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/naspro-bridge-it.git
 
 Package: libnabrit3
 Architecture: any
