## naspro-bridge-it 0.5.1

=== debian/changelog ===
naspro-bridge-it (0.5.1-3) unstable; urgency=medium

  * QA upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1

  [ Petter Reinholdtsen ]
  * Added new salsa Vcs-* links to d/control.

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

  [ Petter Reinholdtsen ]
  * Updated Standards-Version from 3.9.5 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Replaced obsolete pkg-config build dependency with pkgconf.
  * Transition to automatic debug package (from: libnabrit-dbg).
  * Bump debhelper from deprecated 9 to 13.
  * Drop unnecessary dependency on dh-autoreconf.
  * Adjusted d/rules to ignore libtool .la file.
  * Flag in d/control that root build is not needed.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 16 Nov 2024 06:42:58 +0100

naspro-bridge-it (0.5.1-2) unstable; urgency=medium

  * QA upload.
  * Orphaning this.

 -- Alessio Treglia <alessio@debian.org>  Tue, 16 Feb 2016 11:14:57 +0000

naspro-bridge-it (0.5.1-1) unstable; urgency=medium

  * Imported Upstream version 0.5.1
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 17 Sep 2014 08:34:42 +0100
