=== debian/control ===
Source: naspro-bridge-it
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libnacore-dev (>= 0.5.0-1~),
               lv2-dev,
               pkgconf,
               debhelper (>= 9.20160114),
Standards-Version: 4.7.0
Homepage: http://naspro.sourceforge.net/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/naspro-bridge-it.git
Vcs-Browser: https://salsa.debian.org/debian/naspro-bridge-it

Package: libnabrit3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: LV2 bridging helper library
 NASPRO Bridge it is a little helper library to develop insert-your-API-here
 to LV2 bridges.
 .
 As of now, it basically offers a few utility functions and Turtle/RDF
 serialization for LV2 dynamic manifest generation, supporting the
 following LV2 specifications/extensions:
  * LV2 revision 4.0;
  * LV2 Dynamic Manifest revision 1.0;
  * Extended Port Information draft revision 3 (only for the logarithmic port
    property);
  * LV2 Events revision 1.0;
  * LV2 MIDI Events revision 1.0.
 .
 It is written in C99 and is almost entirely reentrant and thread-safe.
 .
 This package includes the shared library object.

Package: libnabrit-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libnabrit3 (= ${binary:Version}),
         libnacore-dev (>= 0.3.0),
         lv2-dev,
         ${misc:Depends},
Recommends: pkgconf,
Description: LV2 bridging helper library (development files)
 NASPRO Bridge it is a little helper library to develop insert-your-API-here
 to LV2 bridges.
 .
 This package provides the development files.
