=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-static=no

execute_after_dh_auto_install:
	$(RM) debian/tmp/usr/lib/*/libnabrit.la

override_dh_auto_clean:
	rm -rf m4
	dh_auto_clean

override_dh_autoreconf:
	mkdir m4
	dh_autoreconf

override_dh_strip:
	dh_strip --dbgsym-migration='libnabrit-dbg (<< 0.5.1-3~)'
