=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg\d*// \
https://sf.net/naspro/naspro-bridge-it-(.*)\.tar\.bz2
